*{
    font-family: Sans-Serif;
}

h1{
    font-size: 1.2em;
    font-weight: 700;
}

form, .resultsList{
    margin-top: 30px;
}

.resultsList{
    width: 100%;
    font-size: 0;
}

label, submit{
    display: inline-block;
}

.thumbBox{
    display: inline-block;
    width: 320;
    padding: 3px;
    margin-bottom: 5px;
}

.thumb{
    display: table;
}

img{
    display: block;
}

.caption{
    display: table-caption;
    caption-side: bottom;
    width: 320;
    font-size: 1rem;
}

#js-result-count{
    font-size: 1em;
}